import 'package:json_annotation/json_annotation.dart';

part 'contact_may_day_all_response.g.dart';

@JsonSerializable()
class ContactMayDayAllResponse {
  @JsonKey(name: 'success')
  List<String>? success;

  @JsonKey(name: 'fail')
  List<String>? fail;

  ContactMayDayAllResponse({
    this.success,
    this.fail,
  });

  factory ContactMayDayAllResponse.fromJson(Map<String, dynamic> json) =>
      _$ContactMayDayAllResponseFromJson(json);
}
